Subject: Fw: Congress to mandate pro-homosexual education?
From: "LLPS Customer Service" <[email-masked]>
To: "Angela Edstrom" <[email-masked]>
Date: Tue, 25 Oct 2011 10:19:59 -0400

Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Front Porch Politics 
To: [email-masked] 
Sent: Tuesday, October 25, 2011 9:04 AM
Subject: Congress to mandate pro-homosexual education?

      Having trouble viewing this message? Click here to view online | Forward this message to a friend

       

      Dear Pro-family American,

      The Radical Homosexuals infiltrating the United States Congress have a plan:

      Indoctrinate an entire generation of American children with pro-homosexual propaganda and eliminate traditional values from American society.

      Their ultimate dream is to create a new America based on sexual promiscuity in which the values you and I cherish are long forgotten.

      I hate to admit it, but if they pass the deceptively named "Student Non-Discrimination Act," (H.R. 998 & S. 555) that’s exactly what they’ll do.

      Better named the "Homosexual Classrooms Act," its chief advocate in Congress is Rep. Jared Polis, himself an open homosexual and radical activist.

      And it's dangerously close to becoming the law of the land.

      H.R. 998 already has 147 co-sponsors in the House!

      And S. 555 already has 34 co-sponsors in the Senate!

      That’s why I need you to act quickly -- right away -- to protect our nation’s youth.

      I have prepared the official "Protect Our Children’s Innocence" Petition to Congress for you to sign.

      Please click here to sign it right away so I can rush it to the Capitol with thousands more.

      You and I must defeat this disastrous legislation.

      You see, the Homosexual Classrooms Act contains a laundry list of anti-family provisions that will:

      *** Require schools to teach appalling homosexual acts so "homosexual students" don’t feel "singled out" during already explicit sex-ed classes;

      *** Spin impressionable students in a whirlwind of sexual confusion and misinformation, even peer pressure to "experiment" with the homosexual "lifestyle;"

      *** Exempt homosexual students from punishment for propositioning, harassing, or even sexually assaulting their classmates, as part of their specially-protected right to "freedom of self-expression;"

      *** Force private and even religious schools to teach a pro-homosexual curriculum and purge any reference to religion if a student claims it creates a "hostile learning environment" for homosexual students.

      And that’s just the beginning of the Homosexual Lobby’s radical agenda.

      In fact, it will set them up to ram through their entire perverted vision for a homosexual America.

      My friend, I’m sure I don’t have to tell you this is not a fight we can afford to lose.

      That’s why Public Advocate is leading the fight against this immoral legislation.

      This is a battle for the survival of American values and the fact is, there’s no time to waste.

      The Homosexual Classrooms Act will turn America’s schools into indoctrination centers and its classrooms into social laboratories -- and they’re pulling out all the stops to pass it.

      You see, they’ve disguised the bill’s wicked purpose behind an innocent name: "The Student Non-Discrimination Act."

      The Homosexual Lobby knows that if the public knew the truth about their radical agenda, they’ll have no hope of success.

      And their dangerously close to ramming their perversity into law.

      H.R. 998 already has 147 co-sponsors in the House!

      And S. 555 already has 34 co-sponsors in the Senate!

      You and I need to take action right now to stop the growing momentum of this disastrous legislation.

      I’ve developed a massive program to launch the second they try to push this bill through -- mail, email, phones, and even radio and TV ads.

      But that’s only possible with your support...

      None of these things are cheap.  In fact, running a program of the size necessary to defeat this bill can get quite expensive especially with increases in postage and printing costs.

      That’s why I need your generous contribution.  In addition to your signed "Protect Our Children’s Innocence" Petition, will you contribute $250, $100, $50 or even just $35 right away.

      And every dollar counts in this fight so even if you can only chip in $10 or $20, it will make a difference.

      Unfortunately, this agenda is nothing new.

      In fact, other countries like Britain are already experimenting with this kind of legislation, such as mandating public schools inject pro-homosexual content into every aspect of education.

      Word problems in math classes are now to include homosexual characters.  History classes will document the "civil rights" struggle against the "oppressive" pro-family establishment.

      And it’s even started to infiltrate our state governments.

      In California, lawmakers want to "require schools to portray lesbians, homosexuals, transsexuals ... as positive role models to children in all public schools."

      Sexual deviants being held up as models of virtue?

      If that makes you as sick as it makes me, you simply must join me in this battle for America’s children.

      Please sign the "Protect Our Children’s Innocence" Petition to Congress and then send a generous contribution right away.  Your action will make all the difference.

      And if all that wasn’t enough to convince you that action must be taken immediately, there’s more.

      Many say that there will always be private schools and traditional homeschool families to teach traditional values to the next generation.

      But the truth is, this radical agenda is NOT restricted to public schools.

      Kevin Jennings, Obama’s "Safe Schools Czar," has clearly stated that "every school, public, private or parochial has an obligation" to teach a pro-homosexual curriculum.

      In fact, Jennings denounced school choice programs as "very dangerous" because they make it much harder to impose the Homosexual Agenda on our kids.

      "Lord forbid a Baptist or Mormon school," he added.

      Jennings' ultimate goal is for all curriculum in "kindergarten, and first grade, and second grade – every grade" be infused with a pro-homosexual slant.

      Traditional values will be squashed and demonized as old fashioned or out of date, or even as bigotry.

      You and I cannot let them succeed.

      Please sign the "Protect Our Children’s Innocence" Petition to Congress I’ve prepared for you right away.

      And along with your petition, would you please send a generous contribution of $250, $100, $50 or even just $35.

      And every dollar counts in this fight so even if you can only chip in $10 or $20, it will make a difference.

      Thank you so much for all you have done.

      Sincerely,

      Eugene Delgaudio
      President,
      Public Advocate of the U.S.

      P.S. Radical Homosexuals in Congress have a plan to indoctrinate our children in schools -- both public and private.

      But Public Advocate is taking a stand.  Will you join me?

      Please sign the "Protect Our Children’s Innocence" Petition to Congress I’ve enclosed.

      And please, along with your petition, would you please send a generous contribution of $250, $100, $50 or even just $35 right away?

      And every dollar counts in this fight so even if you can only chip in $10 or $20, it will make a difference.

--------------------------------------------------------------------------

      Because Public Advocate of the U.S. lobbies against the
      Homosexual Lobby, contributions are not tax deductible for IRS purposes.
      This email was not produced or e-mailed at taxpayer expense.

      Unsubscribe from Front Porch Politics Alerts

--------------------------------------------------------------------------

      For Information about Advertising, Click Here